def A(x):
    a=35+2.5*x
    return a

def B(x):
    b=...
    return b

n=int(input("Nombre de films = "))
if A(n)<B(n):
    R="La formule ... est la plus avantageuse."
else:
    R="La formule ... est la plus avantageuse."
print(R)




